| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::DBusyThread Class Reference
Inheritance diagram for Digikam::DBusyThread:

## Signals
void | signalComplete ()

## Public Member Functions
| DBusyThread (QObject *const parent)

## Protected Member Functions
void | run () override
| Reimplement this method with your code to run in a separate thread.